fc-10.o: fc-10.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/fc-10.h
fdc-io.o: fdc-io.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/fdc-isr.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-calibr.h \
   ../lowlevel/fc-10.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/base.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/dma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/thr.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/max/rate.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/probe/fc10.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/mach2.h)
fdc-io.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fdreg.h \
   ../lowlevel/ftape-bsm.h
	@if [ ! -L fdc-io.h ]; then    touch fdc-io.h; fi
fdc-isr.o: fdc-isr.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/fdc-isr.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-calibr.h \
   ../lowlevel/ftape-bsm.h
ftape-bsm.o: ftape-bsm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-bsm.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h
ftape-bsm.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape-header-segment.h
	@if [ ! -L ftape-bsm.h ]; then    touch ftape-bsm.h; fi
ftape-buffer.o: ftape-buffer.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mman.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-tracing.h
ftape-calibr.o: ftape-calibr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timex.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-calibr.h \
   ../lowlevel/fdc-io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/alpha/clock.h)
ftape-ctl.o: ftape-ctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mman.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-bsm.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/two/drives.h)
ftape-ctl.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape-vendors.h \
   ../lowlevel/ftape-rw.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape-header-segment.h
	@if [ ! -L ftape-ctl.h ]; then    touch ftape-ctl.h; fi
ftape-ecc.o: ftape-ecc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-ecc.h
ftape-ecc.h: \
   ../lowlevel/ftape-bsm.h
	@if [ ! -L ftape-ecc.h ]; then    touch ftape-ecc.h; fi
ftape-format.o: ftape-format.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-ecc.h \
   ../lowlevel/ftape-bsm.h \
   ../lowlevel/ftape-format.h
ftape-init.o: ftape-init.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/zftape.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zftape.h \
   ../lowlevel/ftape-init.h \
   ../lowlevel/ftape_syms.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-buffer.h \
   ../lowlevel/ftape-proc.h \
   ../lowlevel/ftape-tracing.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/nr/buffers.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/no/trace/at/all.h)
ftape-init.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h
	@if [ ! -L ftape-init.h ]; then    touch ftape-init.h; fi
ftape-io.o: ftape-io.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-init.h \
   ../lowlevel/ftape-calibr.h
ftape-io.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape-vendors.h
	@if [ ! -L ftape-io.h ]; then    touch ftape-io.h; fi
ftape-proc.o: ftape-proc.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-proc.h \
   ../lowlevel/ftape-tracing.h
ftape-proc.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h
	@if [ ! -L ftape-proc.h ]; then    touch ftape-proc.h; fi
ftape-read.o: ftape-read.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-ecc.h \
   ../lowlevel/ftape-bsm.h
ftape-rw.o: ftape-rw.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-init.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-ecc.h \
   ../lowlevel/ftape-bsm.h
ftape-rw.h: \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-init.h \
   ../lowlevel/ftape-bsm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h
	@if [ ! -L ftape-rw.h ]; then    touch ftape-rw.h; fi
ftape-setup.o: ftape-setup.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/fdc-io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/no/trace/at/all.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/base.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/dma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/thr.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/fdc/max/rate.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/probe/fc10.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/mach2.h)
ftape-tracing.o: ftape-tracing.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h
ftape-tracing.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/no/trace/at/all.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/no/trace.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/full/debug.h)
	@if [ ! -L ftape-tracing.h ]; then    touch ftape-tracing.h; fi
ftape-write.o: ftape-write.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qic117.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-ecc.h \
   ../lowlevel/ftape-bsm.h \
   ../lowlevel/fdc-isr.h
ftape_syms.o: ftape_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ftape.h \
   ../lowlevel/ftape-tracing.h \
   ../lowlevel/ftape-init.h \
   ../lowlevel/fdc-io.h \
   ../lowlevel/ftape-read.h \
   ../lowlevel/ftape-write.h \
   ../lowlevel/ftape-io.h \
   ../lowlevel/ftape-ctl.h \
   ../lowlevel/ftape-rw.h \
   ../lowlevel/ftape-bsm.h \
   ../lowlevel/ftape-buffer.h \
   ../lowlevel/ftape-format.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ft/no/trace/at/all.h)
ftape_syms.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h
	@if [ ! -L ftape_syms.h ]; then    touch ftape_syms.h; fi
.PRECIOUS:	fc-10.c \
	fdc-io.c \
	fdc-isr.c \
	ftape-bsm.c \
	ftape-buffer.c \
	ftape-calibr.c \
	ftape-ctl.c \
	ftape-ecc.c \
	ftape-format.c \
	ftape-init.c \
	ftape-io.c \
	ftape-proc.c \
	ftape-read.c \
	ftape-rw.c \
	ftape-setup.c \
	ftape-tracing.c \
	ftape-write.c \
	ftape_syms.c \

